<DialogueContent.DXSM_SSCV_ARGO_OEM_UI_Get_Ship_Oriented __id="22b40c9c-6f7b-474d-85cc-16e958f2c465" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_argo.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ARGO_OEM_UI_Get_Ship_Oriented" tempText="">
  <externalSources DXSM_SSCV_ARGO_OEM_UI_Get_Ship_Oriented_1="31399301-d31f-445a-9ae1-9fc56e1b38cc" DXSM_SSCV_ARGO_OEM_UI_Get_Ship_Oriented_2="819ed0ba-3683-4f3e-b3d6-5c006db23f02" DXSM_SSCV_ARGO_OEM_UI_Get_Ship_Oriented_3="938b1812-dad9-45e5-9fd1-dea320a21d3a" />
</DialogueContent.DXSM_SSCV_ARGO_OEM_UI_Get_Ship_Oriented>